#' @name MorettinA1
#' @title Temperaturas em Cananéia e Ubatuba, São Paulo
#' @description Dados sobre temperaturas médias mensais, em graus
#'     Celsius, nas cidades de Cananéia e Ubatuba em São Paulo. As
#'     séries são referentes ao período de janeiro de 1976 a dezembro de
#'     1985.
#' @format Uma série temporal bivariada (classe \code{mts}), com 120
#'     observações mensais de janeiro de 1976 a dezembro de 1985, das
#'     temperaturas em \code{Cananeia} e \code{Ubatuba}.
#' @keywords TS MTS
#' @source MORETTIN, TOLOI (2006), Série A1 - Temperatura, descrita no
#'     Capítulo 1 pág. 16 e mencionada em diversas páginas.
#' @examples
#'
#' data(MorettinA1)
#' str(MorettinA1)
#' MorettinA1
#'
#' # Médias anuais
#' aggregate(MorettinA1, FUN = mean)
#'
#' # Visualização da série
#' library(lattice)
#' xyplot(MorettinA1, type = c("o", "g"), pch = 20, superpose = TRUE)
#'
NULL
