#' @name MorettinA11
#' @title Vendas Físicas na Região Metropolitana de São Paulo
#' @description Dados sobre a quantidade de vendas físicas na região
#'     metropolitana de São Paulo. A série tem observações mensais
#'     referentes ao período de janeiro de 1984 a outubro de 1996.
#' @format Uma série temporal (classe \code{ts}), com 154 observações
#'     mensais, de janeiro de 1984 a outubro de 1996.
#' @keywords TS
#' @source MORETTIN, TOLOI (2006), Série A11 - Consumo, descrita no
#'     Capítulo 1 pág. 17 e mencionada em diversas páginas.
#' @examples
#'
#' data(MorettinA11)
#' str(MorettinA11)
#' MorettinA11
#'
#' # Médias anuais
#' aggregate(MorettinA11, FUN = mean)
#'
#' # Médias mensais
#' tapply(MorettinA11, cycle(MorettinA11), mean)
#'
#' # Visualização da série
#' library(lattice)
#' xyplot(MorettinA11, type = c("o", "g"), pch = 19, col = "springgreen")
#'
#' # Gráfico da decomposição sazonal
#' library(latticeExtra)
#' xyplot(stl(MorettinA11, s.window = 12), col = "yellow3")
#'
NULL
