#' @name MorettinTb4.12
#' @title Vendas de Óleo Lubrificante
#' @description Dados das quantidades de vendas de óleo lubrificante. A
#'     série é referente aos meses de Janeiro de 1975 a Dezembro de
#'     1978.
#' @format Uma série temporal (classe \code{ts}), com 48 observações,
#'     mensais de Janeiro de 1975 a Dezembro de 1978.
#' @keywords TS
#' @source MORETTIN, TOLOI (2006), Tabela 4.12, pág. 101.
#' @examples
#'
#' data(MorettinTb4.12)
#' str(MorettinTb4.12)
#' MorettinTb4.12
#'
#' # Médias anuais
#' aggregate(MorettinTb4.12, FUN = mean)
#'
#' # Médias mensais
#' tapply(MorettinTb4.12, cycle(MorettinTb4.12), mean)
#'
#' # Visualização da série temporal
#' library(lattice)
#' xyplot(MorettinTb4.12, type = c("o", "g"), pch = 19,
#'        col = "palegreen2", lwd = 2, scales = list(rot = 0))
#'
#' # Gráfico da decomposição sazonal
#' library(latticeExtra)
#' xyplot(stl(MorettinTb4.13, s.window = 12), col = "violetred")
#'
NULL
