% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MorettinA10.R
\name{MorettinA10}
\alias{MorettinA10}
\title{Índice de Custo de Vida em São Paulo}
\format{Uma série temporal (classe \code{ts}), com 126 observações
    mensais de Janeiro de 1970 a Outubro de 1980.}
\source{
MORETTIN, TOLOI (2006), Série A10 - M-ICV, descrita no
    Capítulo 1 pág. 17 e mencionada em diversas páginas.
}
\description{
Dados sobre o índice de custo de vida (ICV), na cidade
    de São Paulo. A série é referente a observações mensais no
    período de janeiro de 1970 a outubro de 1980.
}
\examples{

data(MorettinA10)
str(MorettinA10)
MorettinA10

# Médias anuais
aggregate(MorettinA10, FUN = mean)

# Médias mensais
tapply(MorettinA10, cycle(MorettinA10), mean)

# Visualização da série
library(lattice)
xyplot(MorettinA10, type = c("o", "g"), pch = 19, col = "peachpuff")

# Gráfico da decomposição sazonal
library(latticeExtra)
xyplot(stl(MorettinA10, s.window = 12), col = "peru")

}
\keyword{TS}
