% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MorettinA9.R
\name{MorettinA9}
\alias{MorettinA9}
\title{Séries Temporais sobre o Mercado Financeiro}
\format{Uma lista de sete elementos, em que

\describe{

\item{\code{D-IBV}}{São 1498 observações diárias do índice da bolsa
    de valores (IBV) de São Paulo de 3 de janeiro de 1995 a 27 de
    dezembro de 2000.}

\item{\code{D-PETRO}}{São 1498 observações diárias dos valores das
    ações preferencias da Petrobras (Petrobras PN) de 3 de janeiro de
    1995 a 27 de dezembro de 2000.}

\item{\code{D-BANESPA}}{São 1498 observações diárias dos valores das
    ações preferencias do Banco do Estado de São Paulo (Banespa PN)
    de 3 de janeiro de 1995 a 27 de dezembro de 2000.}

\item{\code{M-IBV}}{São 87 observações mensais do índice da bolsa de
    valores (IBV) de São Paulo de junho de 1994 a agosto de 2001.}

\item{\code{M-SP}}{São 87 observações mensais do índice Standard &
    Poor's 500 (S&P 500) junho de 1994 a agosto de 2001. S&P 500 é um
    índice do mercado acionário norte-americano baseado em 500 ativos
    de empresas com ações listadas nas bolsas de NYSE ou NASDAQ.}

\item{\code{D-CEMIG}}{São 1498 observações diárias dos valores das
    ações da Companhia Energética de Minas Gerais (CEMIG)
    de 3 de janeiro de 1995 a 27 de dezembro de 2000.}

\item{\code{D-GLOBO}}{São 1037 observações diárias dos valores das
    ações da Globo Cabo de 6 de novembro de 1996 a 27 de dezembro de
    2000.}

\item{\code{D-TAM}}{São 1493 observações diárias dos valores das
    ações da TAM Linhas Aéreas SA de 10 de janeiro de 1995 a 27 de
    dezembro de 2000.}

}}
\source{
MORETTIN, TOLOI (2006), Série A9 - Mercado Financeiro,
    descrita no Capítulo 1 pág. 17 e mencionada em diversas páginas.
}
\description{
Séries temporais dos preços de ações de diferentes
    empresas e dos valores do índice da bolsa de valores de São
    Paulo. As séries denotadas com prefixo \code{D} são referentes a
    observações diárias, apenas dias utéis (irregularmente espaçadas,
    classe \code{\link[zoo]{zoo}}) e as com prefixo \code{M} são
    refententes a observações mensais.
}
\examples{

data(MorettinA9)
str(MorettinA9)

# Estatísticas pontuais das séries
sapply(MorettinA9, summary)

# Selecionando as séries individuais
(namesA9 <- names(MorettinA9))
(IBV <- MorettinA9[["M-IBV"]])

# Visualização das séries
library(lattice)
library(zoo)

xyplot(MorettinA9[["D-BANESPA"]], type = c("o", "g"), pch = 20)
xyplot(MorettinA9[["M-SP"]], type = c("o", "g"), pch = 20)

# Juntando e visualizando as séries de mesma periodicidade
index_daily <- grepl("^D", namesA9)

series_daily <- do.call(merge, MorettinA9[index_daily])
series_monthly <- do.call(ts.union, MorettinA9[!index_daily])

xyplot(series_daily, type = c("o", "g"), pch = 20, layout = c(2, NA))
xyplot(series_monthly, type = c("o", "g"), pch = 20)

}
\keyword{TS}
\keyword{TSI}
